﻿
.white, .black
{
	width: 790px;
	margin-left: 50%;
	left: -450px;
	position: absolute;
	padding: 0 50px;
	background-image: url(/images/dark_blueline.jpg);
}

.white .white_db, .black .black_db
{
	background-image: url(/images/light_blueline.jpg);
}

.white #DBTitle
{
	position: relative;
	z-index: 0; /*border-bottom: 3px solid #2f314d;*/
}

.white #DBTitle .overlay, .white #DBContent .layer11_3
{
	background: url(/images/siteslices/r_border1.jpg) repeat-y;
}

.white #DBTitle .overlay
{
	z-index: 1;
	width: 15px;
	min-height: 48px !important;
	height: 48px;
	position: absolute;
	top: 0;
	left: 615px;
}

.white #DBTitle .m2_r1_c1
{
	width: 626px;
	height: 6px;
	background: url(/images/siteslices/m2_r1_c1.gif) no-repeat;
}

.white #DBTitle .m2_r2_c1, .white #DBTitle .hContent, .white #DBTitle .m2_r2_c3
{
	min-height: 42px !important;
	height: 42px;
}

.white #DBTitle .m2_r2_c1
{
	width: 22px;
	background-color: #fff;
	background-image: url(/images/siteslices/sliceguide_60dayProj_06.jpg);
	background-repeat: repeat-y;
	vertical-align: top;
}

.white #DBTitle .m2_r2_c1 .bgImg
{
	height: 42px;
	width: 22px;
	background: url(/images/siteslices/m2_r2_c1.gif) no-repeat;
}

.white #DBTitle .m2_r2_c3
{
	width: 20px;
	background-color: #fff;
	background-image: url(/images/siteslices/r_border1.jpg);
	background-position: 150%;
	background-repeat: repeat-y;
	vertical-align: top;
}

.white #DBTitle .m2_r2_c3 .bgImg
{
	height: 42px;
	width: 20px;
	background: url(/images/siteslices/m2_r2_c3.gif) no-repeat;
}

.white #DBTitle .hContent
{
	width: 583px;
	overflow-x: hidden;
	background-color: #fff;
	vertical-align: top;
}

.white #DBContent
{
	position: relative;
	background-image: url(/images/light_blueline.jpg);
	background-position: right top;
	background-repeat: repeat-y;
	background-color: #fff;
	height: 625px;
}

.white #DBContent .layer13_3, .white #DBContent .layer11_3
{
	position: absolute;
	width: 13px;
	height: 626px;
	top: 0;
}

.white #DBContent .layer13_3
{
	background: url(/images/siteslices/sliceguide_60dayProj_06.jpg) repeat-y;
}

.white #DBContent .layer11_3
{
	left: 614px;
	border-left: 1px solid #2f314d;
}

.white #DBContent .DBContent3
{
	position: absolute;
	top: 0;
	left: 13px;
}

.white #DBFooter3
{
	width: 630px;
	height: 123px;
	background: url(/images/schd_bottom.jpg) no-repeat;
}

.white .scheduleTitle
{
	width: 100%;
}

.white .scheduleTitle #timeZoneDdl
{
	height: 27px;
	padding-left: 15px;
	white-space: nowrap;
}

.white .scheduleTitle #timeZoneDdl .timeZoneGlobe
{
	position: absolute;
	margin-left: -18px;
	padding-top: 7px;
}

.white .scheduleTitle #timeZoneDdl .timeZoneGlobe IMG
{
	width: 16px;
	height: 16px;
	border: 0;
	cursor: pointer;
}

.white .scheduleTitle .ui-button
{
	margin-left: -1px;
	margin-top: 0px;
	top: 5px;
}

.white .scheduleTitle .ui-button-icon-only
{
	width: 1em;
}

.white .scheduleTitle .ui-button-icon-only .ui-button-text
{
	padding: 0;
	height: 20px;
}

.white .scheduleTitle .ui-autocomplete-input
{
	width: 400px;
	margin: 0;
	padding: 0 0 2px 0.45em;
	height: 18px;
	font-size: 11px;
}

.white .scheduleTitle #dateAndJumpDdlAndGo
{
	text-align: right;
	vertical-align: top;
}

.white .scheduleTitle #dateAndJumpDdlAndGo #txtDate, .white .scheduleTitle #dateAndJumpDdlAndGo #ddlScheduleJump
{
	font-size: 11px;
}

.white .scheduleTitle #dateAndJumpDdlAndGo #txtDate
{
	width: 65px;
}

.white .scheduleTitle #dateAndJumpDdlAndGo #ddlScheduleJump
{
	padding: 1px 0;
}

.white #WhiteScroll
{
	overflow-y: auto;
	overflow-x: hidden;
	height: 626px;
	width: 601px;
	padding-right: 20px;
}

.white #xlsFiles
{
	width: 601px;
}

.white #xlsFiles .header
{
	background-color: #464973;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 3px 0;
	width: 100%;
	color: #fff;
}

.white #xlsFiles .header .b
{
	font-size: 14px;
}

.white #xlsFiles .header .i
{
	font-size: 11px;
}

.white #xlsFiles .subHeader
{
	background-color: #c0c0c0;
	border-bottom: 1px solid #000;
	padding: 2px 2px 2px 5px;
	width: 100%;
	color: #000;
	font-weight: bold;
	font-size: 11px;
}

.white #xlsFiles .item
{
	border-bottom: 1px solid #000;
	padding: 2px 2px 2px 5px;
	width: 100%;
	font-size: 11px;
}

.white #xlsFiles .item A, .white #xlsFiles .item A:visited, 
.white #xlsFiles .footer A, .white #xlsFiles .footer A:visited
{
	color: #202232;
	text-decoration: none;
}

.white #xlsFiles .footer
{
	padding: 20px 3px;
	width: 100%;
	font-size: 11px;
}

.white #divRssBlurb, .white #divRssFeedSignup, .white #divRssFeedList
{
	width: 591px;
	font-size: 11px;
	padding: 0 5px;
}

.white .hr
{
	text-align: center;
	margin: 10px 0 15px 0;
}

.white .hr .line
{
	background-image: url(/images/blackbar5.gif);
	background-repeat: repeat-x;
	width: 90%;
	height: 5px;
	margin: 0 auto;
}

.white .hr .or
{
	background-color: #fff;
	width: 30px;
	margin: -10px auto;
}

.white #divRssFeedSignup INPUT[type=text], .white #divRssFeedSignup TEXTAREA
{
	width: 300px;
	font-size: 11px;
}

.white #divRssFeedSignup TEXTAREA
{
	width: 400px;
}

.white .formBorder
{
	border: 1px solid #3a3c4d;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	padding: 5px;
}

.white .formBorder p:first-child
{
	margin-top: 0px;
	font-weight: bold;
}

.white #DBFooter3
{
	text-align: center;
}

.white #DBFooter3 #pageLastUpdated
{
	color: #757aba;
	font-size: 8pt;
	margin-top: -32px;
}